Subject: Re: How is MI going?
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 01 Aug 2007 13:03:04 -0400

I alredy began working on that. Hopefully I will have everything done for this Friday. It was to see all of you at the wedding, thank you for your love and support. I will be in touch, Doris

-----Original Message-----
From: Mike <[email-masked]>
To: Doris Carranza <[email-masked]>
Sent: Wed, 1 Aug 2007 10:26 am
Subject: How is MI going?

Hi Doris (not Carranza any more).

I just wanted to find out how you were progressing with Michigan posters.? Let me know.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

________________________________________________________________________
AOL now offers free email to everyone.  Find out more about what's free from AOL at AOL.com.